Subject: 23.0.60; GUD tooltips don't work on OS X

From: Nick Roberts <[email-masked]>
Date: Wed, 11 Feb 2009 23:11:44 +1300

On OS X, if you enable GUD tooltips, you can't display any variable values as
tooltips in the source buffer.

Incidentally, FSF GDB now compiles on Darwin/OS X and I generally find this
version works better in Emacs, e.g, no ^M line endings, breakpoint icons
display.  However, even with this version, Emacs doesn't seem to display GUD
tooltips

-- 
Nick                                           http://www.inet.net.nz/~nickrob